# These Claims are structured as tupels in the folowing format:
# """Claim""", "URL including section", "correct|incorrect|partially_correct", pageId)
TEST_CLAIMS = [
("""As the father of endoscopy, Chevalier Q. Jackson removed thousands of swallowed objects from his patients.""", "https://en.wikipedia.org/wiki/Chevalier_Jackson", "correct", 1705334, 0),
("""In the 19th century, an idea to move trains via air pumps was devised by Isambard Kingdom Brunel.""", "https://en.wikipedia.org/wiki/Isambard_Kingdom_Brunel#Brunel's_%22atmospheric_caper%22", "correct"),
("""The Times once printed a politician's speech without realizing that an obscene remark -- "the speaker then said he felt inclined for a bit of fucking" -- was inserted into the middle of it.""", "https://en.wikipedia.org/wiki/Harcourt_interpolation", "correct"),
("""In the 70s, you could buy a kit to assemble to a tiny toy version of a cannon that fired at noon, when the sun's rays were focused through a lens.""", "https://en.wikipedia.org/wiki/Sundial_cannon#History", "correct"),
("""Children never change: as far back as Ancient Mesopotamia, a boy wrote letters to his mother trying to shame her into giving him better clothes to impress his peers.""", "https://en.wikipedia.org/wiki/Letter_from_Iddin-Sin_to_Zinu#History_and_context", "correct"),
("""Louis Armstrong's "What a Wonderful World" used to be banned from radio air time following Sept 11.""", "https://en.wikipedia.org/wiki/Clear_Channel_memorandum#Reasons_for_inclusions", "correct"),
("""King Charles VIII's personal advisor once lived as a hermit in a cave on his father's estate.""", "https://en.wikipedia.org/wiki/Garden_hermit#History", "correct"),
("""Lauren Boebert reimbursed herself in 2020 for roughly 39,000 miles traveling in her car.""", "https://en.wikipedia.org/wiki/Lauren_Boebert#General_election", "correct"),
("""In Lebanon, a common everyday hello is often in English, Arabic and French all in the same expression.""", "https://en.wikipedia.org/wiki/Languages_of_Lebanon#Diglossia,_code-switching_and_loanwords", "correct"),
("""Candy Raisins are made from jujube and are named after their appearance, rather than their flavor.""", "https://en.wikipedia.org/wiki/Candy_Raisins#Description", "correct"),
("""The inventor of the Segway, Dean Kamen, once bought an island called North Dumpling Island, before seceding from the United States and referring to himself as "Lord Dumpling II".""", "https://en.wikipedia.org/wiki/North_Dumpling_Island#History", "correct"),
("""A bug in the original 1991 Civilization game would cause Mahatma Gandhi to become increasingly aggressive to the point of using nuclear weapons.""", "https://en.wikipedia.org/wiki/Nuclear_Gandhi", "incorrect"),
("""Edgar Allan Poe died due to a ballot-stuffing scam known as cooping, where he was kidnapped and locked in a room and beaten in order to provide votes for a political party. """, "https://en.wikipedia.org/wiki/Death_of_Edgar_Allan_Poe#Cause_of_death", "partially_correct"),
("""The Bayside Canadian Railway is the world's shortest railway, measuring only 61m in total length.""", "https://en.wikipedia.org/wiki/Bayside_Canadian_Railway#Description", "correct"),
("""A South African politician loved karate so much as a kid he got the nickname "Tokyo".""", "https://en.wikipedia.org/wiki/Tokyo_Sexwale#Personal_life", "correct"),
("""If you're not careful when swimming at El Paredon beach, you could get caught in a rip current, which will drag you underwater and drown you.""", "https://en.wikipedia.org/wiki/Rip_current#Survival", "incorrect"),
("""The United States and Israel helped install Guatemalan leader, General Benedicto Lucas, who was responsible for the genocide of thousands of Mayans in the 1980s.""", "https://en.wikipedia.org/wiki/Guatemalan_genocide#Genocide_under_Lucas_Garcia", "correct"),
("""The Klobb was by far the most useless gun in Goldeneye, but I still kind of loved it for embracing chaos.""", "https://en.wikipedia.org/wiki/GoldenEye_007_(1997_video_game)#The_Klobb", "correct"),
("""The term dreamcatcher is a bit misleading, as they were originally used by the Anishinaabeg to ward off harm and bad spirits, rather than having anything to do with dreams.""", "https://en.wikipedia.org/wiki/Dreamcatcher#Ojibwe_origin", "correct"),
("""Annette Eckis was infamously involved in a SeaWorld accident where she was bitten by the legs and dragged by Shamu after a stunt gone wrong, not having been informed that Shamu was triggered by bikinis.""", "https://en.wikipedia.org/wiki/Shamu#Captivity", "correct"),
("""Claire Van Ummersen had an academic career primarily focused on the sciences, but also found time to learn French and Latin.""", "https://en.wikipedia.org/wiki/Claire_Van_Ummersen#Early_life_and_career", "correct"),
("""Bruce Springsteen did not pay his taxes until he was put on the cover of Time Magazine in 1975. He then spent the next few years paying off his taxes, leaving him with only $20,000 on his 30th birthday despite multiple best-selling records and tours.""", "https://en.wikipedia.org/wiki/Bruce_Springsteen#Views", "correct"),
("""a man under the pseudonym "Kirk Allen" who became deluded that a sci-fi book series was actually the story of his life. He filled in the blanks with elaborate details and hallucinated himself in those settings. He was treated by Robert Lindner, who himself became obsessed with the books.""", "https://en.wikipedia.org/wiki/Kirk_Allen", "correct"),
("""Tōxcatl, an annual Aztec festival which revolved around the sacrifice of a young man who had been impersonating their god Tezcatlipoca since the last Tōxcatl festival, and the selection of a new man to take that role in the year to come""", "https://en.wikipedia.org/wiki/T%C5%8Dxcatl#The_Festival", "correct"),
("""the 'Eddie Murphy Rule' in the Dodd-Frank Wall Street Reform Act which disallows secretly giving out doctored market information so as to corner a market using false information.""", "https://en.wikipedia.org/wiki/Eddie_Murphy#Eddie_Murphy_Rule", "correct"),
("""Ruth Handler, creator of the Barbie doll, got her idea when she saw her daughter Barbara playing with paper dolls and giving them adult roles, but most of the dolls in the market were of infants.""", "https://en.wikipedia.org/wiki/Barbie#Development", "correct"),
(""""Dune" was rejected by at least 20 publishers before being published by Chilton, the auto-manual company.""", "https://en.wikipedia.org/wiki/Frank_Herbert#Dune", "correct"),
("""Sonny Bono is the only member of Congress in American History to have scored a Number One Hit on the Billboard Hot 100, doing so with he and his ex-wife Chers 1965 Hit "I Got You Babe".""", "https://en.wikipedia.org/wiki/Sonny_Bono#Political_career", "correct"),
("""the mother of Lee Harvey Oswald would sometimes go to Dealey Plaza and sell her autograph for five dollars""", "https://en.wikipedia.org/wiki/Marguerite_Oswald#Later_life", "correct"),
("""in 1556, during the execution of the Guernsey Martyrs by burning on the stake, Perotine Massey, one of the three women executed, gave birth to a son. The Bailiff Hellier Gosselin ordered this infant to be cast in the fire""", "https://en.wikipedia.org/wiki/Guernsey_Martyrs#Execution", "correct"),
("""Dr Amy Bishop shot and killed three professors in a University of Alabama biology department meeting in 2010. It was found out later that she had shot and killed her brother in 1986 and was never charged.""", "https://en.wikipedia.org/wiki/2010_University_of_Alabama_in_Huntsville_shooting", "correct"),
("""the song "Hello! Ma Baby", popularized in Merrie Melodies cartoons and Spaceballs, dates to 1899 and was written about a girlfriend the singer has met only through the telephone.""", "https://en.wikipedia.org/wiki/Hello!_Ma_Baby", "correct"),
("""there are 17.3 million American digital nomads or people that travel freely while working remotely using technology and the internet.""", "https://en.wikipedia.org/wiki/Digital_nomad", "correct"),
]